{
  "type": "Category",
  "exportDate": "2026-02-19T16:55:56.449Z",
  "metadata": {
    "itemCount": 59,
    "categoryCount": 1,
    "exportScope": "Category: Places & Locations"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Places & Locations"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "escuela",
      "wordSecond": "Schule",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "hospital",
      "wordSecond": "Krankenhaus",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "banco",
      "wordSecond": "Bank",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "parque",
      "wordSecond": "Park",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "playa",
      "wordSecond": "Strand",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "montañas",
      "wordSecond": "Berge",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "aeropuerto",
      "wordSecond": "Flughafen",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "estación de tren",
      "wordSecond": "Bahnhof",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "supermercado",
      "wordSecond": "Supermarkt",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "restaurante",
      "wordSecond": "Restaurant",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "hotel",
      "wordSecond": "Hotel",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "biblioteca",
      "wordSecond": "Bibliothek",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "museo",
      "wordSecond": "Museum",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "iglesia",
      "wordSecond": "Kirche",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "casa",
      "wordSecond": "Haus",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "ciudad",
      "wordSecond": "Stadt",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "pueblo",
      "wordSecond": "Dorf",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "calle",
      "wordSecond": "Straße",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "plaza",
      "wordSecond": "Platz",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "mercado",
      "wordSecond": "Markt",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "farmacia",
      "wordSecond": "Apotheke",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "oficina",
      "wordSecond": "Büro",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "tienda",
      "wordSecond": "Geschäft",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "cafetería",
      "wordSecond": "Café",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "panadería",
      "wordSecond": "Bäckerei",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "carnicería",
      "wordSecond": "Metzgerei",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "frutería",
      "wordSecond": "Obstgeschäft",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "estación de autobuses",
      "wordSecond": "Busbahnhof",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "puerto",
      "wordSecond": "Hafen",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "puente",
      "wordSecond": "Brücke",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "río",
      "wordSecond": "Fluss",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "lago",
      "wordSecond": "See",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "bosque",
      "wordSecond": "Wald",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "jardín",
      "wordSecond": "Garten",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "zoológico",
      "wordSecond": "Zoo",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "cine",
      "wordSecond": "Kino",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "teatro",
      "wordSecond": "Theater",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "estadio",
      "wordSecond": "Stadion",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "piscina",
      "wordSecond": "Schwimmbad",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "gimnasio",
      "wordSecond": "Fitnessstudio",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "escuela de música",
      "wordSecond": "Musikschule",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "universidad",
      "wordSecond": "Universität",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "guardería",
      "wordSecond": "Kindergarten",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "consultorio médico",
      "wordSecond": "Arztpraxis",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "dentista",
      "wordSecond": "Zahnarzt",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "peluquería",
      "wordSecond": "Friseur",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "lavandería",
      "wordSecond": "Wäscherei",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "gasolinera",
      "wordSecond": "Tankstelle",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "aparcamiento",
      "wordSecond": "Parkplatz",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "estación de metro",
      "wordSecond": "U-Bahn-Station",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "ayuntamiento",
      "wordSecond": "Rathaus",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "embajada",
      "wordSecond": "Botschaft",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "consulado",
      "wordSecond": "Konsulat",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "comisaría",
      "wordSecond": "Polizeiwache",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "bomberos",
      "wordSecond": "Feuerwehr",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "correos",
      "wordSecond": "Post",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "fábrica",
      "wordSecond": "Fabrik",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "granja",
      "wordSecond": "Bauernhof",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 15,
      "wordFirst": "campo",
      "wordSecond": "Land",
      "createdAt": "2026-02-19T16:55:56.449Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    }
  ]
}